Moxa SoftCMS Multiple Security Vulnerabilities

Moxa SoftCMS is prone to multiple security vulnerabilities.

An attacker can exploit these issues to execute arbitrary code, excessive consumption of resources or crash of application resulting in a denial of service condition, or compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

Versions prior to Moxa SoftCMS 1.6 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus